The Placer H is used for the precise three-dimensional alignment and placement of components. For this purpose, the placer has a hexapod, which is attached to the Z-axis and realizes high-precision 3D movements. For the manipulation of a component, a gripper or vacuum tool is attached to the hexapod.